Compatible with PHP7.0?

Hello,

I'm using these below plugins:

Affiliate
Domain Mapping
Google Analytics +
PopUp Pro
Pro Sites
Remove Email Verification
Set Password on Multisite Blog Creation
Support System
Ultimate Branding

Are these compatible with PHP 7.0?

Also I would like to ask about SQL inections and XSS protection.

Thank you!

  • Predrag Dubajic

    Hey John,

    Hope you're well :slight_smile:

    We didn't had any reports about above plugins working on PHP 7.0 and I just tried activation all of them on one of my test sites running PHP 7.0 and had no issues so you should be good to go. :slight_smile:

    Also I would like to ask about SQL inections and XSS protection.

    Could you please start a separate thread for this question and add some additional info about what exactly you're looking for?

    Best regards,
    Predrag

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.